Resend Verification
curl --request POST \
--url https://api.example.com/auth/resend-verificationimport requests
url = "https://api.example.com/auth/resend-verification"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.example.com/auth/resend-verification', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": false,
"error": {
"status": 400,
"code": "VALIDATION_INVALID",
"message": "Invalid turnstile token"
},
"data": null
}
Authentication
Resend Verification
Resend verification email
POST
/
auth
/
resend-verification
Resend Verification
Resend verification email to the user’s email address.
string
required
Turnstile captcha token for bot protection
boolean
Indicates if the request was successful
object
Resend result data
Example Request
curl -X POST https://api.transaction.gg/auth/resend-verification \
-H "Content-Type: application/json" \
-d '{
"turnstileToken": "captcha_token"
}'
Example Response
{
"success": true,
"error": null,
"data": {
"sent": true
}
}
Error Responses
{
"success": false,
"error": {
"status": 400,
"code": "VALIDATION_INVALID",
"message": "Invalid turnstile token"
},
"data": null
}
⌘I